.bookshelf .thumb{
    display: inline-block;
    cursor: pointer; 
    margin: 0px 1%; 
    width: 20% !important; 
    box-shadow:0px 1px 3px rgba(0,0,0,.3);
    max-width:160px;
    transition: transform .2s ease-in-out;
}
.bookshelf .thumb:hover {
    -webkit-transform: scale3d(1.1, 1.1, 1) translate3d(0, -5%, 0);
    -moz-transform: scale3d(1.1, 1.1, 1) translate3d(0, -5%, 0);
    -ms-transform: scale3d(1.1, 1.1, 1) translate3d(0, -5%, 0);
    -o-transform: scale3d(1.1, 1.1, 1) translate3d(0, -5%, 0);
    transform: scale3d(1.1, 1.1, 1) translate3d(0, -5%, 0);
}
.bookshelf .thumb img{
    width:100%; 
    display:block; 
    vertical-align:top;
}
.bookshelf .shelf-img{
    z-index:0; 
    height: auto; 
    max-width: 100%; 
    vertical-align: top; 
    margin-top:-12px; 
}
.bookshelf .covers{
    width:100%; 
    height:auto; 
    z-index: 1; 
    position: relative;
    text-align:center;
}
.bookshelf {
    text-align: center;
    padding: 2rem 0 0 0;
}